{
  "expo": {
    "name": "SHC Verifier",
    "slug": "SHCVerifier",
    "version": "1.0.1",
    "orientation": "portrait",
    "icon": "./assets/iconSHC.png",
    "splash": {
      "image": "./assets/splashSHC.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptiveSHC.png",
        "backgroundColor": "#FFFFFF"
      }
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "description": "SMART Health Card Verifier"
  }
}
